html, body {
  width: 100%;
  height: 100%; }

main {
  position: relative;
  width: 100%;
  height: 100%; }

.background-image {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: url("/images/astronaut.jpg");
  background-size: cover;
  z-index: 1;
  -webkit-filter: blur(7px);
  -moz-filter: blur(7px);
  -o-filter: blur(7px);
  -ms-filter: blur(7px);
  filter: blur(7px); }

.content {
  top: 35%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 2;
  color: #fff;
  font-size: 50px; }

button {
  margin: 0 10px;
  background-color: rgba(55, 35, 83, 0.44);
  border: 4px solid #919BE1;
  color: #919BE1;
  transition: all 0.2s linear;
  outline: none;
  font-size: 40px;
  font-weight: bold;
  border-radius: 5px;
  padding: 10px; }
  button a, button a:hover, button a:link, button a:visited, button a:active {
    text-decoration: none;
    color: inherit; }

button:hover {
  background-color: rgba(145, 155, 225, 0.44);
  border: 4px solid #281a53;
  color: #281a53; }
